body { 
    padding-top: 70px;
}


a.anchor {
    display: block; 
    position: relative; 
    top: -55px; 
    visibility: hidden;
}

.navbar h1 {
    margin-top: 3px
    }

.navbar-brand { 
    font-size: 32px;
}

.well {
    margin-bottom: 10px;
    }

.metrics {
    text-align: center;
    width: 100%;
}
.metrics i {
    margin-bottom: 5px;
}
.metrics h3 {
    margin: 5px 0;
    min-height: 53px;
}

.chart {
    height: 300px;
}

.key {
    margin-top: 125px;
    text-align: left;
    float: left;
}

.key .color {
    height: 20px;
    width: 20px;
    border: 1px solid #e3e3e3;
    text-align: left;
    float: left;
    clear: left;
    margin-top: 10px;
}
.key span{
    margin: 10px 0 0 5px;
    float: left;
}
#thermal {
  margin: 0;
  float: none;
}
.key .hydro {
  background-color: #6d9eeb;
}
.key .geo {
  background-color: #ff9900;
}
.key .wind {
  background-color: #c9daf8;
}
.key .coal {
  background-color: #999999;
}
.key .gas {
  background-color: #f3f3f3;
}
.key .solar {
  background-color: #ffd966;
}
.key .vehicles {
  background-color: #34495e;
}

h3 {
    margin: 0;
    }

i.fa {
    font-size: 7rem;
    vertical-align: middle;
    }

.decisions img {
    height: 70px;
    padding: 0 10px;
    }

.decisions i.fa {
    margin-top: 12px;
    width: 90px;
    text-align: center;
    }

.decisions form {
    font-size: 18px;
}

.decisions form .unit.bike {
    font-size: 16px;
    }

.decisions form input[type=range] {
    margin: 10px 0 10px;
    }

.decisions form input[type=number] {
    width: 80px;
    float: left;
    }
    
.decisions form input[type=number]#windfarmNumber {
    width: 40px;
}
.decisions form .unit {
    float: left;
    margin: 0 5px;
    }


.decisions p.description {
    clear: both;
}

/* Line height issue with larger font */
sup {
  font-size: 1.5rem;
}

@media (max-width: 700px) {
  #thermal {
    display: none;
  }
  #h3-emissions {
    display: none;
  }
  #h3-generated {
    display: none;
  }
  .key span{
      margin: 5 0 0 0px;
      font-size: 1.0rem;
  }
}

@media (max-width: 550px) {
  .metrics h3 {
    font-size: 1.5rem;
  }

  sup {
    font-size: 1rem;
  }

  .metrics i {
    font-size: 4rem;
  }

  .key {
      margin-top: 120px;
  }

  .key .color {
      height: 10px;
      width: 10px;
      margin-top: 10px;
  }
  .key span{
      margin: 5 0 0 0px;
      float: left;
      font-size: 1.0rem;
  }
}
ul.team {
    line-height: 28px;
}

.linkedin {
    margin-left: 5px;
    position: relative;
    top: -5px;
}

.twitter-follow-button {
    margin-left: 5px;
}
    